tower-validate-directive

## Installation

Tower Validate Directive

node.js:

$ npm install tower-validate-directive

browser:

$ component install tower/validate-directive
require('tower-validate-directive');

MIT